This is the Debian GNU/Linux prepackaged version of cfingerd,
the configurable MIT/GNU compatible finger daemon.

This package was put together by Martin Schulze <joey@infodrom.org>,
from sources obtained from:
 http://www.infodrom.org/projects/cfingerd/download/cfingerd-1.4.3.tar.gz

cfingerd is Copyright (c) 1994-6 by Ken Hollis <khollis@bitgate.com>
                          1996-9 by Martin Schulze <joey@infodrom.org>

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; version 2 dated June, 1991.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program;  if not, write to the Free Software
   Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111, USA.

On Debian GNU/Linux systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL-2'.

The project's homepage is at <http://www.infodrom.org/projects/cfingerd/>.

If you wish to join the cfingerd (users and development) mailing list,
please send a message to majordomo@lists.infodrom.org with "subscribe
infodrom-cfingerd" in the body.
